.version.index /* version checker */
{
	color: #00000C;
	background-color: #5B3113;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 472px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -29px;
	margin-bottom: -240px;
	width: 0.01px;
}

#u730
{
	z-index: 182;
	min-height: 220px;
	background-color: #FFFFFF;
	padding-bottom: 45px;
}

#pu732-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 32px;
}

#u732-4
{
	z-index: 184;
	width: 213px;
	min-height: 25px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: left;
	font-size: 20px;
	line-height: 31px;
	color: #339933;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u733-6
{
	z-index: 188;
	width: 218px;
	min-height: 47px;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u725
{
	z-index: 183;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 264px;
}

#u730-bw
{
	z-index: 182;
	min-height: 220px;
	margin-top: 384px;
}

#u724
{
	z-index: 207;
	min-height: 384px;
	background-color: #FFFFFF;
}

#qs
{
	margin-bottom: -5px;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 18px;
}

#u724-bw
{
	z-index: 207;
	min-height: 384px;
}

#u622
{
	z-index: 208;
	min-height: 323px;
	background: transparent url("../../images/envios_express_principal_movil.png") no-repeat center bottom;
	background-size: cover;
}

#pu647
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 32px;
}

#u647
{
	z-index: 211;
	width: 121px;
	background-color: transparent;
	margin-left: 7px;
	position: relative;
}

#buttonu721
{
	z-index: 223;
	width: 94px;
	border-color: #787878;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 7px;
	margin-top: 135px;
	position: relative;
}

#buttonu721::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 1px 1px 4px rgba(255,255,255,0.75), inset -1px -1px 4px rgba(0,0,0,0.75);
}

#buttonu721:hover
{
	background-color: #096132;
	width: 94px;
	min-height: 0px;
	margin: 135px 0px 0px;
}

#buttonu721.ButtonSelected
{
	background-color: #FFFFFF;
	width: 94px;
	min-height: 0px;
	margin: 135px 0px 0px;
}

#u722-4
{
	z-index: 224;
	width: 74px;
	min-height: 11px;
	background-color: transparent;
	text-transform: uppercase;
	color: #339933;
	text-align: center;
	font-size: 14px;
	letter-spacing: 0px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#buttonu721:hover #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 74px;
	margin: 6px -10000px 0px 0px;
}

#buttonu721.ButtonSelected #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 74px;
	margin: 6px -10000px 0px 0px;
}

#buttonu721:hover #u722-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu721.ButtonSelected #u722-4 p
{
	color: #339933;
	visibility: inherit;
}

#u641
{
	z-index: 209;
	width: 160px;
	background-color: transparent;
	margin-bottom: -48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 190px;
}

#u622-bw
{
	z-index: 208;
	min-height: 323px;
}

#u719-6
{
	z-index: 213;
	width: 250px;
	min-height: 32px;
	background-color: transparent;
	text-transform: uppercase;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 24px;
}

#u720-4
{
	z-index: 219;
	width: 229px;
	min-height: 30px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 24px;
}

#inicio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 32px;
}

#pamphletu1733
{
	z-index: 232;
	width: 0.01px;
	height: 51px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 275px;
}

#u1741
{
	z-index: 233;
	width: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u1743
{
	position: absolute;
	width: 75px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	top: -1px;
	left: -8px;
}

#u1794
{
	z-index: 235;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u1743.PamphletThumbSelected #u1794
{
	width: 60px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u1734
{
	position: absolute;
	width: 424px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 44px;
	top: 46px;
	left: -297px;
}

#u1734popup
{
	z-index: 237;
}

#u1739
{
	z-index: 238;
	width: 380px;
	height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: #5BAD5B;
	background-color: rgba(51,153,51,0.8);
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	-pie-background: rgba(51,153,51,0.8);
}

#menuu1751
{
	z-index: 239;
	width: 330px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 23px;
}

#u1755
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1756-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1790
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 39px;
	position: relative;
	margin-right: -10000px;
}

#u1792-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 19px;
}

#u1783
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u1785-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u1752,#u1787,#u1780,#u1773
{
	width: 330px;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1776
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u1755.MuseMenuActive,#u1790.MuseMenuActive,#u1783.MuseMenuActive,#u1776.MuseMenuActive
{
	width: 330px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1778-4
{
	width: 330px;
	min-height: 24px;
	border-style: none;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 20px;
}

#u1755.MuseMenuActive #u1756-4,#u1790.MuseMenuActive #u1792-4,#u1783.MuseMenuActive #u1785-4,#u1776.MuseMenuActive #u1778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u1745
{
	position: absolute;
	width: 30px;
	border-style: none;
	background-color: transparent;
	top: 75px;
	left: 45px;
}

#u1800-4
{
	z-index: 265;
	width: 29px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u2244
{
	z-index: 271;
	width: 200px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 153px;
}

#u886
{
	z-index: 269;
	width: 55px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: fixed;
	top: 430px;
	left: 295px;
}

.js #u886.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u745
{
	z-index: 177;
	min-height: 123px;
	padding-bottom: 62px;
	background: transparent url("../../images/bicicleta_envios_express_movil.jpg") no-repeat left top;
}

#u743-4
{
	z-index: 178;
	width: 335px;
	min-height: 52px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 23px;
}

#u745-bw
{
	z-index: 177;
	min-height: 123px;
}

#u747
{
	z-index: 141;
	min-height: 354px;
	background-color: #D52129;
}

#u747_position_content
{
	margin-top: -36px;
	margin-bottom: -7px;
}

#pu772
{
	width: 0.01px;
	margin-left: 44px;
	position: relative;
}

#u772
{
	z-index: 142;
	position: relative;
	margin-right: -10000px;
}

#pu787-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 66px;
}

#u787-4
{
	z-index: 143;
	width: 121px;
	min-height: 21px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: left;
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 2px;
	position: relative;
}

#u788-4
{
	z-index: 147;
	width: 219px;
	min-height: 36px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 1px;
	position: relative;
}

#u792-4
{
	z-index: 152;
	width: 101px;
	min-height: 19px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: left;
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 110px;
	margin-top: 20px;
	position: relative;
}

#u800-4
{
	z-index: 161;
	width: 139px;
	min-height: 20px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: left;
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 110px;
	margin-top: 67px;
	position: relative;
}

#u801-4
{
	z-index: 165;
	width: 219px;
	min-height: 38px;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 110px;
	position: relative;
}

#servi
{
	margin-left: 34px;
	margin-top: 24px;
	position: relative;
}

#u747-bw
{
	z-index: 141;
	min-height: 354px;
}

#u789
{
	z-index: 151;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 14px;
}

#u793-4
{
	z-index: 156;
	width: 219px;
	min-height: 36px;
	background-color: transparent;
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 110px;
}

#u797
{
	z-index: 160;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 32px;
}

#u803
{
	z-index: 79;
	min-height: 578px;
	background-color: #FFFFFF;
	padding: 33px 31px;
}

#u804-4
{
	z-index: 80;
	width: 222px;
	min-height: 22px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
	line-height: 28px;
	color: #339933;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 48px;
	position: relative;
}

#u805-4
{
	z-index: 84;
	width: 318px;
	min-height: 40px;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u813
{
	z-index: 88;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 16px;
	position: relative;
}

#u806
{
	z-index: 89;
	width: 250px;
	-pie-box-shadow: 0px 0px 2px 1px #E5E5E5/* glow */,
8px 8px 10px #D8D8D8/* drop shadow*/;
	box-shadow: 0px 0px 2px rgba(127,127,127,0.2),0px 0px 2px rgba(127,127,127,0.2)/* glow */,
8px 8px 10px rgba(0,0,0,0.15)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 32px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u812
{
	z-index: 90;
	width: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u807-4
{
	z-index: 91;
	width: 224px;
	min-height: 21px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 3px;
	position: relative;
}

#u808-4
{
	z-index: 95;
	width: 230px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u811
{
	z-index: 99;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 49px;
	margin-top: 10px;
	position: relative;
}

#u809
{
	z-index: 100;
	width: 133px;
	background-color: #339933;
	border-radius: 24px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u809:hover
{
	background-color: #096132;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u810-4
{
	z-index: 101;
	width: 90px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u814
{
	z-index: 105;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 30px;
	position: relative;
}

#u821
{
	z-index: 106;
	width: 250px;
	-pie-box-shadow: 0px 0px 2px 1px #E5E5E5/* glow */,
8px 8px 10px #D8D8D8/* drop shadow*/;
	box-shadow: 0px 0px 2px rgba(127,127,127,0.2),0px 0px 2px rgba(127,127,127,0.2)/* glow */,
8px 8px 10px rgba(0,0,0,0.15)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 32px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u815
{
	z-index: 107;
	width: 201px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 24px;
}

#u820-4
{
	z-index: 108;
	width: 199px;
	min-height: 21px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#u816-6
{
	z-index: 112;
	width: 201px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u817
{
	z-index: 118;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 10px;
	position: relative;
}

#u819
{
	z-index: 119;
	width: 133px;
	background-color: #339933;
	border-radius: 24px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u809:active,#u819:hover
{
	background-color: #096132;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u818-4
{
	z-index: 120;
	width: 90px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u822
{
	z-index: 124;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 31px;
	position: relative;
}

#u823
{
	z-index: 125;
	width: 250px;
	-pie-box-shadow: 0px 0px 2px 1px #E5E5E5/* glow */,
8px 8px 10px #D8D8D8/* drop shadow*/;
	box-shadow: 0px 0px 2px rgba(127,127,127,0.2),0px 0px 2px rgba(127,127,127,0.2)/* glow */,
8px 8px 10px rgba(0,0,0,0.15)/* drop shadow*/;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 32px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u824
{
	z-index: 126;
	width: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 19px;
}

#u828-4
{
	z-index: 127;
	width: 199px;
	min-height: 21px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 6px;
	position: relative;
}

#u829-4
{
	z-index: 131;
	width: 211px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u825
{
	z-index: 135;
	width: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 6px;
	position: relative;
}

#u827
{
	z-index: 136;
	width: 133px;
	background-color: #339933;
	border-radius: 24px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u809::before,#u819::before,#u827::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 24px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.5), inset -3px -3px 4px rgba(0,0,0,0.5);
}

#u819:active,#u827:hover
{
	background-color: #096132;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u827:active
{
	background-color: #096132;
	width: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u826-4
{
	z-index: 137;
	width: 90px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u803-bw
{
	z-index: 79;
	min-height: 578px;
}

#u830
{
	z-index: 78;
	min-height: 219px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u830-bw
{
	z-index: 78;
	min-height: 219px;
}

#pu730,#pu747,#pu839
{
	width: 0.01px;
}

#u839
{
	z-index: 2;
	min-height: 115.90000000000009px;
	padding: 4px 32px 462.0999999999999px 26px;
	background: transparent url("../../images/contacto_envios_express_movil.jpg") no-repeat center center;
	background-size: cover;
}

#contac
{
	position: relative;
}

#u867-4
{
	z-index: 69;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	text-transform: uppercase;
	text-align: left;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 6px;
	position: relative;
}

#u868-4
{
	z-index: 73;
	width: 314px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	margin-left: 5px;
	margin-top: 3px;
	position: relative;
}

#u876
{
	z-index: 77;
	width: 315px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 7px;
	margin-top: 5px;
	position: relative;
}

#u839-bw
{
	z-index: 2;
	min-height: 115.90000000000009px;
}

#widgetu846
{
	z-index: 3;
	width: 0.01px;
	height: 415px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 31px;
}

#widgetu851
{
	z-index: 4;
	width: 280px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu851.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 280px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u853-4
{
	z-index: 5;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u854-4
{
	z-index: 9;
	width: 268px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding: 6px;
	line-height: 12px;
	color: #000000;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu851.non-empty-st #u854-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu851:hover #u854-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 19px -10001px -1px -1px;
}

#widgetu851.focus-st #u854-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 19px -10001px -1px -1px;
}

#widgetu851.non-empty-st #u854-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu851:hover #u854-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu851.focus-st #u854-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu855
{
	z-index: 13;
	width: 280px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#widgetu855.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 280px;
	height: 51px;
	min-height: 0px;
	margin: 62px -10000px 0px 0px;
}

#u856-4
{
	z-index: 14;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u857-4
{
	z-index: 18;
	width: 268px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding: 6px;
	line-height: 12px;
	color: #000000;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu855.non-empty-st #u857-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu855:hover #u857-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 18px -10001px -1px -1px;
}

#widgetu855.focus-st #u857-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 18px -10001px -1px -1px;
}

#widgetu855.fld-err-st #u857-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 18px -10001px -1px -1px;
}

#widgetu855.non-empty-st #u857-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu855:hover #u857-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu855.focus-st #u857-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u859-4
{
	z-index: 22;
	width: 120px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 20px;
}

#u861-4
{
	z-index: 26;
	width: 120px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 20px;
}

#widgetu846.frm-sub-st #u859-4,#widgetu846.frm-subm-err-st #u861-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu846.frm-sub-st #u859-4 p,#widgetu846.frm-subm-err-st #u861-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u860-4
{
	z-index: 30;
	width: 120px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 20px;
}

#widgetu846.frm-subm-ok-st #u860-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu846.frm-subm-ok-st #u860-4 p
{
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u862-17
{
	z-index: 34;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	left: 150px;
	background: url("../../images/u862-17.png") no-repeat 0px 0px;
}

#u862-17:hover
{
	background: url("../../images/u862-17-r.png") no-repeat 0px 0px;
}

#u862-17:active
{
	background: url("../../images/u862-17-m.png") no-repeat 0px 0px;
}

#widgetu846.frm-sub-st #u862-17
{
	background: url("../../images/u862-17-fs.png") no-repeat 0px 0px;
}

#widgetu863
{
	z-index: 51;
	width: 284px;
	height: 157px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
}

#widgetu863.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 284px;
	height: 157px;
	min-height: 0px;
	margin: 193px -10000px 0px 0px;
}

#u866-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu851.fld-err-st #u853-4,#widgetu863.fld-err-st #u866-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u864-4
{
	z-index: 56;
	width: 272px;
	min-height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding: 6px;
	line-height: 12px;
	color: #000000;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu863.non-empty-st #u864-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu863:hover #u864-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 125px;
	width: 272px;
	margin: 19px -10001px -1px -1px;
}

#widgetu863.focus-st #u864-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 125px;
	width: 272px;
	margin: 19px -10001px -1px -1px;
}

#widgetu863.fld-err-st #u864-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 125px;
	width: 272px;
	margin: 19px -10001px -1px -1px;
}

#widgetu863.non-empty-st #u864-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu863:hover #u864-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu863.focus-st #u864-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu863_input,#widgetu863_prompt
{
	width: 272px;
	min-height: 125px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#widgetu847
{
	z-index: 60;
	width: 280px;
	height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#widgetu847.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 280px;
	height: 51px;
	min-height: 0px;
	margin: 125px -10000px 0px 0px;
}

#u849-4
{
	z-index: 61;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu855.fld-err-st #u856-4,#widgetu847.fld-err-st #u849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu851.fld-err-st #u853-4 p,#widgetu851.fld-err-st #u853-4 span,#widgetu855.fld-err-st #u856-4 p,#widgetu855.fld-err-st #u856-4 span,#widgetu863.fld-err-st #u866-4 p,#widgetu863.fld-err-st #u866-4 span,#widgetu847.fld-err-st #u849-4 p,#widgetu847.fld-err-st #u849-4 span
{
	color: #D7244C;
}

#u848-4
{
	z-index: 65;
	width: 268px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding: 6px;
	line-height: 12px;
	color: #000000;
	font-size: 12px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu847.non-empty-st #u848-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu847:hover #u848-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 19px -10001px -1px -1px;
}

#widgetu847.focus-st #u848-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 19px -10001px -1px -1px;
}

#widgetu851.fld-err-st #u854-4,#widgetu847.fld-err-st #u848-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 19px;
	width: 268px;
	margin: 19px -10001px -1px -1px;
}

#widgetu847.non-empty-st #u848-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu847:hover #u848-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu847.focus-st #u848-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu851.fld-err-st #u854-4 *,#widgetu855.fld-err-st #u857-4 *,#widgetu863.fld-err-st #u864-4 *,#widgetu847.fld-err-st #u848-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu851_input,#widgetu851_prompt,#widgetu855_input,#widgetu855_prompt,#widgetu847_input,#widgetu847_prompt
{
	width: 268px;
	min-height: 19px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 12px;
	font-style: italic;
	padding: 6px;
}

#widgetu851.focus-st #widgetu851_prompt,#widgetu855.focus-st #widgetu855_prompt,#widgetu863.focus-st #widgetu863_prompt,#widgetu847.focus-st #widgetu847_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu851:hover #widgetu851_input,#widgetu851.focus-st #widgetu851_input,#widgetu851.fld-err-st #widgetu851_input,#widgetu851:hover #widgetu851_prompt,#widgetu851.fld-err-st #widgetu851_prompt,#widgetu855:hover #widgetu855_input,#widgetu855.focus-st #widgetu855_input,#widgetu855.fld-err-st #widgetu855_input,#widgetu855:hover #widgetu855_prompt,#widgetu855.fld-err-st #widgetu855_prompt,#widgetu863:hover #widgetu863_input,#widgetu863.focus-st #widgetu863_input,#widgetu863.fld-err-st #widgetu863_input,#widgetu863:hover #widgetu863_prompt,#widgetu863.fld-err-st #widgetu863_prompt,#widgetu847:hover #widgetu847_input,#widgetu847.focus-st #widgetu847_input,#widgetu847.fld-err-st #widgetu847_input,#widgetu847:hover #widgetu847_prompt,#widgetu847.fld-err-st #widgetu847_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu851.non-empty-st #widgetu851_prompt,#widgetu855.non-empty-st #widgetu855_prompt,#widgetu863.non-empty-st #widgetu863_prompt,#widgetu847.non-empty-st #widgetu847_prompt
{
	visibility: hidden;
}

#u899
{
	z-index: 169;
	min-height: 213.7000000000001px;
	padding: 26px 15px 18.299999999999898px;
}

#pu1570
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u1570
{
	z-index: 170;
	width: 112px;
	margin-right: -10000px;
}

#pu1575-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 207px;
}

#u1575-4
{
	z-index: 171;
	width: 77px;
	min-height: 23px;
	margin-left: 18px;
}

#pu1581
{
	width: 0.01px;
	margin-top: 12px;
}

#u1581
{
	z-index: 175;
	width: 40px;
	margin-right: -10000px;
}

#u1586
{
	z-index: 176;
	width: 40px;
	margin-right: -10000px;
	left: 57px;
}

#u1591-6
{
	z-index: 201;
	width: 269px;
	min-height: 60px;
	margin-left: 41px;
	margin-top: 21px;
}

#u1553
{
	z-index: 200;
	width: 350px;
	height: 1px;
	margin-top: 15px;
}

#u1552-6
{
	z-index: 194;
	width: 341px;
	min-height: 29px;
	margin-left: 5px;
	margin-top: 10px;
}

#u899-bw
{
	z-index: 169;
	min-height: 213.7000000000001px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 240px;
}

#page .verticalspacer
{
	clear: both;
}

